RubyGems Navigation menu

roda-unpoly 0.4.0

Integrate Unpoly with Roda

Versions:

  1. 0.4.0 - January 19, 2018 (6 KB)
  2. 0.3.0 - October 02, 2017 (6.5 KB)
  3. 0.2.4 - August 16, 2017 (6.5 KB)
  4. 0.2.3 - July 03, 2017 (6.5 KB)
  5. 0.2.2 - May 03, 2017 (6 KB)
Show all versions (8 total)

Runtime Dependencies (2):

  • rack-unpoly >= 0
  • roda < 4.0, >= 2.0
  • Development Dependencies (4):

    Owners:

    Authors:

    • Adam Daniels

    SHA 256 checksum:

    686f29914b209ae88b1670515afbda04b08b41f22cf7995d6d44edca174e14f0

    Total downloads 13,178

    For this version 6,088

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: